<?xml version="1.0" encoding="UTF-16"?>
<!-- Key color number -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: name -->
<!-- Item[Path]: path to colors -->
<!-- Item[Design]: designation -->
<Root Ver="1">
  <Item ID="958F" Name="Five colours" Path="Five\Default.xml" Design="a"/>
  <Item ID="8166" Name="Two colours" Path="Two\Default.xml" Design="b"/>
  <Item ID="B5CF" Name="One colour" Path="One\Default.xml" Design="c"/>
</Root>